.version.index /* version checker */
{
	color: #000019;
	background-color: #D84771;
}

#page
{
	z-index: 1;
	min-height: 733px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -36px;
	padding-top: 2px;
	width: 100%;
}

#u110
{
	z-index: 3;
	position: relative;
	margin-right: -10000px;
	width: 31.15%;
	left: 10.42%;
}

#u216
{
	z-index: 34;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	width: 45.32%;
	left: -1.36%;
}

#u185-4
{
	z-index: 36;
	min-height: 120px;
	background-color: transparent;
	line-height: 46px;
	font-size: 38px;
	color: #2C888A;
	letter-spacing: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	width: 51.57%;
	left: 39.38%;
}

#u196-11
{
	z-index: 40;
	min-height: 243px;
	background-color: transparent;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 325px;
	width: 30.21%;
	left: 39.38%;
}

#u196-2,#u196-3,#u196-5,#u196-6,#u196-8
{
	font-size: 16px;
	text-align: left;
	line-height: 21px;
	font-family: open-sans, sans-serif;
}

#u196-9
{
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
}

#u199
{
	z-index: 51;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 325px;
	width: 21.05%;
	left: 71.15%;
}

#u199_img
{
	padding-right: 23px;
	width: 88.62%;
}

#pu569
{
	margin-top: 17px;
	width: 100%;
}

#u569
{
	z-index: 31;
	height: 45px;
	background-color: #2C888A;
	position: relative;
	margin-right: -10000px;
	width: 39.07%;
	left: 50.53%;
}

#u563
{
	z-index: 32;
	height: 232px;
	background-color: #2C888A;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	width: 39.07%;
	left: 50.53%;
}

#u210-7
{
	z-index: 53;
	min-height: 64px;
	background-color: transparent;
	font-size: 29px;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	width: 43.23%;
	left: 6.78%;
}

#widgetu511
{
	z-index: 107;
	width: 0.01px;
	height: 201px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 52.09%;
}

#widgetu523
{
	z-index: 108;
	width: 342px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu523.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u525-4
{
	z-index: 109;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #2C888A;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu523.fld-err-st #u525-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u526-4
{
	z-index: 113;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu523.non-empty-st #u526-4
{
	background-color: #FFFFFF;
}

#widgetu523:hover #u526-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu523.focus-st #u526-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu523.non-empty-st #u526-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu523:hover #u526-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu523.focus-st #u526-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu519
{
	z-index: 117;
	width: 342px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: -1px;
}

#widgetu519.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 112px -10000px 0px 0px;
}

#u521-4
{
	z-index: 118;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #2C888A;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u522-4
{
	z-index: 122;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu519.non-empty-st #u522-4
{
	background-color: #FFFFFF;
}

#widgetu519:hover #u522-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu519.focus-st #u522-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu519.non-empty-st #u522-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu519:hover #u522-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu519.focus-st #u522-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u513-4
{
	z-index: 126;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 140px;
}

#widgetu511.frm-sub-st #u513-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u514-4
{
	z-index: 130;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 140px;
}

#widgetu511.frm-subm-err-st #u514-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u512-4
{
	z-index: 134;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 140px;
}

#widgetu511.frm-sub-st #u513-4,#widgetu511.frm-subm-err-st #u514-4,#widgetu511.frm-subm-ok-st #u512-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu511.frm-subm-ok-st #u512-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u527-17
{
	z-index: 138;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	background: transparent url("../images/u527-17.png") no-repeat 0px 0px;
}

#u527-17:hover
{
	background: transparent url("../images/u527-17-r.png") no-repeat 0px 0px;
}

#u527-17:active
{
	background: transparent url("../images/u527-17-m.png") no-repeat 0px 0px;
}

#widgetu511.frm-sub-st #u527-17
{
	background: transparent url("../images/u527-17-fs.png") no-repeat 0px 0px;
}

#widgetu665
{
	z-index: 155;
	width: 342px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: -1px;
}

#widgetu665.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 57px -10000px 0px 0px;
}

#u667-4
{
	z-index: 156;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #2C888A;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu519.fld-err-st #u521-4,#widgetu665.fld-err-st #u667-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu523.fld-err-st #u525-4 p,#widgetu523.fld-err-st #u525-4 span,#widgetu519.fld-err-st #u521-4 p,#widgetu519.fld-err-st #u521-4 span,#widgetu665.fld-err-st #u667-4 p,#widgetu665.fld-err-st #u667-4 span
{
	color: #D7244C;
}

#u668-4
{
	z-index: 160;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu665.non-empty-st #u668-4
{
	background-color: #FFFFFF;
}

#widgetu665:hover #u668-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu665.focus-st #u668-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu523.fld-err-st #u526-4,#widgetu519.fld-err-st #u522-4,#widgetu665.fld-err-st #u668-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu665.non-empty-st #u668-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu665:hover #u668-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu665.focus-st #u668-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu523.fld-err-st #u526-4 *,#widgetu519.fld-err-st #u522-4 *,#widgetu665.fld-err-st #u668-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu523_input,#widgetu523_prompt,#widgetu519_input,#widgetu519_prompt,#widgetu665_input,#widgetu665_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu523.focus-st #widgetu523_prompt,#widgetu519.focus-st #widgetu519_prompt,#widgetu665.focus-st #widgetu665_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu523:hover #widgetu523_input,#widgetu523.focus-st #widgetu523_input,#widgetu523.fld-err-st #widgetu523_input,#widgetu523:hover #widgetu523_prompt,#widgetu523.fld-err-st #widgetu523_prompt,#widgetu519:hover #widgetu519_input,#widgetu519.focus-st #widgetu519_input,#widgetu519.fld-err-st #widgetu519_input,#widgetu519:hover #widgetu519_prompt,#widgetu519.fld-err-st #widgetu519_prompt,#widgetu665:hover #widgetu665_input,#widgetu665.focus-st #widgetu665_input,#widgetu665.fld-err-st #widgetu665_input,#widgetu665:hover #widgetu665_prompt,#widgetu665.fld-err-st #widgetu665_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u566-6
{
	z-index: 164;
	min-height: 41px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	width: 36.88%;
	left: 52.71%;
}

#u210-4,#u566-3,#u566-4
{
	color: #7F7F7F;
}

#u426
{
	z-index: 33;
	background-color: #2C888A;
	padding-bottom: 9px;
	margin-top: 37px;
	position: relative;
	width: 83.13%;
	margin-left: 6.46%;
}

#u423-6
{
	z-index: 85;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	width: 100%;
}

#u566-2,#u423
{
	color: #FFFFFF;
}

#u586-5
{
	z-index: 170;
	min-height: 36px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	color: #2C888A;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-top: 29px;
	position: relative;
	width: 84.9%;
	margin-left: 6.15%;
}

#u586-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u586
{
	font-size: 29px;
	line-height: 35px;
}

#u586-2
{
	line-height: 36px;
}

#pu363-25
{
	margin-top: 24px;
	width: 100%;
}

#u363-25
{
	z-index: 60;
	min-height: 306px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 44.38%;
	left: 4.07%;
}

#u363-21 > li:before
{
	content: '•';
}

#u498-16
{
	z-index: 91;
	min-height: 22px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 43.03%;
	left: 48.23%;
}

#u363,#u363-2,#u498-3
{
	font-size: 20px;
	line-height: 24px;
	color: #2C888A;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u363-4,#u363-6,#u363-10,#u363-16,#u363-18,#u363-20,#u498-5,#u498-7,#u498-9,#u498-11
{
	font-size: 16px;
	line-height: 21px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u363-22,#u363-23,#u498-13,#u498-14
{
	font-size: 20px;
	line-height: 24px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u589
{
	z-index: 175;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	width: 17.4%;
	left: 73.55%;
}

#u677-4
{
	z-index: 177;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #2C888A;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	width: 33.65%;
	left: 6.15%;
}

#u680-4
{
	z-index: 181;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #2C888A;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	width: 32.3%;
	left: 51.05%;
}

#u97
{
	z-index: 2;
	min-height: 127px;
	padding-bottom: 67px;
}

#u97_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#pu239
{
	margin-right: -10000px;
	margin-top: 21px;
	width: 24.07%;
	margin-left: 10.42%;
}

#u239
{
	z-index: 7;
	position: relative;
	width: 42.86%;
}

#pu249
{
	margin-top: 21px;
	width: 100%;
}

#u249
{
	z-index: 9;
	position: relative;
	margin-right: -10000px;
	width: 13.42%;
}

#u269-5
{
	z-index: 13;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 81.82%;
	left: 18.19%;
}

#u257
{
	z-index: 11;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	width: 3.23%;
	left: 34.69%;
}

#pu282-7
{
	margin-right: -10000px;
	margin-top: 66px;
	width: 23.34%;
	margin-left: 39.69%;
}

#u282-7
{
	z-index: 18;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	width: 69.2%;
}

#u285-6
{
	z-index: 25;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	width: 100%;
}

#u229
{
	z-index: 5;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	width: 20.84%;
	left: 68.75%;
}

#widgetu523.non-empty-st #widgetu523_prompt,#widgetu519.non-empty-st #widgetu519_prompt,#widgetu665.non-empty-st #widgetu665_prompt,.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u97-bw
{
	z-index: 2;
	min-height: 127px;
	margin-top: 35px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

#pu110,#u589_img,#u110_img,#u239_img,#u249_img,#u257_img,#u229_img
{
	width: 100%;
}

